<ART ID="1350022" PID="2703" JID="147" BPAGE="1350022-1" EPAGE="1350022-19" PII="S021798491350022X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EVOLUTION OF SHANGHAI STOCK MARKET BASED ON MAXIMAL SPANNING TREES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHUNXIA</FNM>
<SNM>YANG</SNM>
<EAD>y.cx@163.com</EAD>
<X-REF REFID="S021798491350022XAF001"></X-REF>
</AUT>
<AUT>
<FNM>YING</FNM>
<SNM>SHEN</SNM>
<X-REF REFID="S021798491350022XAF001"></X-REF>
</AUT>
<AUT>
<FNM>BINGYING</FNM>
<SNM>XIA</SNM>
<X-REF REFID="S021798491350022XAF001"></X-REF>
</AUT>
<AFF ID="S021798491350022XAF001">Nanjing University of Information Science and Technology, Nanjing 210044, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 May 2012</RE>
<RV>31 October 2012</RV>
<AC>15 November 2012</AC>
<![CDATA[<PUB>14 December 2012</PUB>]]>
</HIST>
<ABST>
<P>In this paper, using a moving window to scan through every stock price time series over a period from 2 January 2001 to 11 March 2011 and mutual information to measure the statistical interdependence between stock prices, we construct a corresponding weighted network for 501 Shanghai stocks in every given window. Next, we extract its maximal spanning tree and understand the structure variation of Shanghai stock market by analyzing the average path length, the influence of the center node and the <F>p</F>-value for every maximal spanning tree. A further analysis of the structure properties of maximal spanning trees over different periods of Shanghai stock market is carried out. All the obtained results indicate that the periods around 8 August 2005, 17 October 2007 and 25 December 2008 are turning points of Shanghai stock market, at turning points, the topology structure of the maximal spanning tree changes obviously: the degree of separation between nodes increases; the structure becomes looser; the influence of the center node gets smaller, and the degree distribution of the maximal spanning tree is no longer a power-law distribution. Lastly, we give an analysis of the variations of the single-step and multi-step survival ratios for all maximal spanning trees and find that two stocks are closely bonded and hard to be broken in a short term, on the contrary, no pair of stocks remains closely bonded for a long time.</P>
</ABST>
<KWDG>
<KWD>Mutual information</KWD>
<KWD>stock network</KWD>
<KWD>maximal spanning tree</KWD>
</KWDG>
</FRONT>
</ART>
