<ART ID="1350023" PID="2703" JID="147" BPAGE="1350023-1" EPAGE="1350023-9" PII="S0217984913500231" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ORIGIN OF THE STRONGER ROBUSTNESS AGAINST CASCADING FAILURES OF COMPLEX NETWORKS:</MTI>
<RTI>Origin of the Stronger Robustness Against Cascading Failures of Complex Networks</RTI>
<STI>A MITIGATION STRATEGY PERSPECTIVE</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JIANWEI</FNM>
<SNM>WANG</SNM>
<EAD>jwwang@mail.neu.edu.cn</EAD>
<X-REF REFID="S0217984913500231AF001"></X-REF>
</AUT>
<AFF ID="S0217984913500231AF001">School of Business Administration, Northeastern University, Shenyang 110819, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 August 2012</RE>
<RV>13 November 2012</RV>
<AC>18 November 2012</AC>
<![CDATA[<PUB>14 December 2012</PUB>]]>
</HIST>
<ABST>
<P>Cascading failures can occur in many infrastructure networks. How to protect these networks and improve their robustness against cascading failures has been of great interest. To this end, considering that there exist some monitoring and protection measures in these networks, we propose a new mitigation strategy and investigate its effectiveness on improving the robustness level against cascading failures in Barab&#x00E1;asi-Albert (BA) networks and the power grid. We numerically observe that only by once adopting this strategy the robustness of BA networks and the power grid can be improved dramatically. We additionally find that BA networks and the power grid can reach the strongest robustness against cascading failures in the case of the specific value of the parameter &#x03B1;, which controls the strength of the initial load on a node. And we obtain the correlation between the load distribution and the effectiveness of the mitigation strategy. Our findings can well explain the origin of the stronger robustness against cascading failures of complex networks and may be very useful for guiding the improvement robustness of infrastructure networks and avoiding various cascading-failure-induced disasters in the real world.</P>
</ABST>
<KWDG>
<KWD>Cascading failure</KWD>
<KWD>complex network</KWD>
<KWD>BA network</KWD>
<KWD>mitigation strategy</KWD>
<KWD>power grid</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.75.Hc</KWD>
<KWD>89.75.-k</KWD>
<KWD>89.75.Fb</KWD>
</KWDG>
</FRONT>
</ART>
